Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19614/?format=api
{ "ob_id": 19614, "uuid": "1974ce1e9ce741439d1cbfa2f3749b1a", "title": "Villa Carmen Asociación para la Conservación de la Cuenca Amazónica Field Site, Peru", "abstract": "Field station operated by the Asociación para la Conservación de la Cuenca Amazónica and used by the Andes Biodiversity and Ecosystem Research Group.", "keywords": "Peru, Andes, forest, pre montane", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8975/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74351/?format=api" ] }